fbpx

Instalar PHPEclipse en Ubuntu 10

Eclipse Galileo produce un error cuando se instalan plugins. Se soluciona instalando pde desde la consola.
Ejecutar:

sudo apt-get install eclipse-pde

Descripción del error que se genera:
An error occurred while installing the items session context was:(profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Install, operand=null –> [R]org.eclipse.cvs 1.0.400.v201002111343, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction). The artifact file for osgi.bundle,org.eclipse.cvs,1.0.400.v201002111343 was not found.

Don’t Stop Here

More To Explore